"IDS_LANGUAGE=DAN"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=PDDom"
"IDS_ABOUT_VERSION=Acrobat-ekstramodulet PDDom version 1.0"
"IDS_MENU_ABOUT=Acrobat &PDDom..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006 Adobe Systems Incorporated.\nAlle rettigheder forbeholdes."
"IDS_ABOUT_LEGAL=&Juridisk bistand"
"IDS_ABOUT_CREDITS=&Tak til"
"IDS_ABOUT_CREDIT_STUFF=Windows-version:\tAcrobat teknisk arbejde\nMacintosh-version:\tAcrobat teknisk arbejde"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Brug af Acrobat &PDDom"
"IDS_ALL_FILES=Alle arkiver"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Struktur- og indholdsværktøjer, der bruges til tilgængelighed og ændring af indholdets formål."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Ekstramoduler, der kræves for at opnå fuld funktionalitet: MakeAccessible, AcroForm"
"IDS_ErrFail=Fejl"
"IDS_ErrASRaise=Acrobat-fejl"
"IDS_ErrMemory=Intern fejl i hukommelsestildeling."
"IDS_ErrFile=Arkivfejl.."
"IDS_ErrInternal=Der opstod en uventet intern fejl."
"IDS_ErrUnknown=Ukendt fejl"
"IDS_ErrParameter=Intern fejl: En funktionsparameter havde en forkert værdi. "
"IDS_ErrCosDocCreate=Der opstod en uventet intern fejl under forsøget på at oprette et CosDoc. "
"IDS_FILE_COLON=Arkiv: "
"IDS_Line=Linje %dNUM%"
"IDS_INDEX_SIZE_ERR=Fejl i indeksstørrelse"
"IDS_DOMSTRING_SIZE_ERR=Fejl i størrelse på DOM-streng"
"IDS_HIERARCHY_REQUEST_ERR=Fejl i anmodning om hierarki"
"IDS_WRONG_DOCUMENT_ERR=Fejl - forkert dokument"
"IDS_INVALID_CHARACTER_ERR=Fejl - ugyldigt tegn"
"IDS_NO_DATA_ALLOWED_ERR=Fejl - data ikke tilladt"
"IDS_NO_MODIFICATION_ALLOWED_ERR=Fejl - ændring ikke tilladt"
"IDS_NOT_FOUND_ERR=Fejl - ikke fundet"
"IDS_NOT_SUPPORTED_ERR=Fejl - understøttes ikke"
"IDS_INUSE_ATTRIBUTE_ERR=Fejl - attribut i brug"
"IDS_INVALID_STATE_ERR=Fejl - ugyldig tilstand"
"IDS_SYNTAX_ERR=Syntaksfejl"
"IDS_INVALID_MODIFICATION_ERR=Fejl - ugyldig ændring"
"IDS_NAMESPACE_ERR=Fejl i navneområde"
"IDS_INVALID_ACCESS_ERR=Fejl - ugyldig adgang"
"IDS_UNIMPLEMENTED_DOM_ERR=Fejl - Dom ikke implementeret"
"IDS_INVALID_PARAMETER_ERR=Fejl - ugyldig parameter"
"IDS_ANNOT_TEXT=Tekstkommentar"
"IDS_ANNOT_LINK=Hyperlinkkommentar"
"IDS_ANNOT_MOVIE=Filmafspillerkommentar"
"IDS_ANNOT_SOUND=Lydkommentar"
"IDS_ANNOT_STAMP=Gummistempelkommentar"
"IDS_ANNOT_LINE=Linjekommentar"
"IDS_ANNOT_SQUARE=Firkantkommentar"
"IDS_ANNOT_CIRCLE=Cirkelkommentar"
"IDS_ANNOT_INK=Frihåndskommentar"
"IDS_ANNOT_STRIKE=Gennemstregningskommentar"
"IDS_ANNOT_HIGHLIGHT=Fremhævningskommentar"
"IDS_ANNOT_UNDERLINE=Understregningskommentar"
"IDS_ANNOT_SQUIGGLY=Bølgeunderstreget kommentar"
"IDS_ANNOT_POPUP=Pop op-kommentar"
"IDS_ANNOT_FA=Arkivvedhæftningskommentar"
"IDS_ANNOT_TRAP=TrapNet-kommentar"
"IDS_ANNOT_FREETEXT=Fritekstkommentar"
"IDS_ANNOT_UNKNOWN=Kommentar"
"IDS_ANNOT_RS_APPROVED=Godkendt stempel"
"IDS_ANNOT_RS_ASIS=Stempel som vist"
"IDS_ANNOT_RS_CONFIDENTIAL=Fortroligt stempel"
"IDS_ANNOT_RS_DEPARTMENTAL=Afdelingsstempel"
"IDS_ANNOT_RS_DRAFT=Stempeludkast"
"IDS_ANNOT_RS_EXPERIMENTAL=Forsøgsstempel"
"IDS_ANNOT_RS_EXPIRED=Udløbet-stempel"
"IDS_ANNOT_RS_FINAL=Endeligt-stempel"
"IDS_ANNOT_RS_FORCOMMENT=Til kommentar-stempel"
"IDS_ANNOT_RS_FORPUBLICRELEASE=Til offentliggørelse-stempel"
"IDS_ANNOT_RS_NOTAPPROVED=Ikke godkendt-stempel"
"IDS_ANNOT_RS_NOTFORPUBLICRELEASE=Ikke til offentliggørelse-stempel"
"IDS_ANNOT_RS_SOLD=Solgt-stempel"
"IDS_ANNOT_RS_TOPSECRET=Klassificeret-stempel"
"IDS_ANNOT_TEXT_COMMENT=Tekstkommentar"
"IDS_ANNOT_TEXT_HELP=Hjælpekommentar"
"IDS_ANNOT_TEXT_INSERT=Indsæt kommentar"
"IDS_ANNOT_TEXT_KEY=Nøglekommentar"
"IDS_ANNOT_TEXT_NEWPARAGRAPH=Ny afsnitskommentar"
"IDS_ANNOT_TEXT_NOTE=Notekommentar"
"IDS_ANNOT_TEXT_PARAGRAPH=Afsnitskommentar"
"IDS_ANNOT_SOUND_SPEAKER=Talerens kommentar"
"IDS_ANNOT_SOUND_MICROPHONE=Mikrofonkommentar"
"IDS_ANNOT_FA_GRAPH=Grafarkivvedhæftning"
"IDS_ANNOT_FA_PAPERCLIP=Papirclipsarkivvedhæftning"
"IDS_ANNOT_FA_PUSHPIN=Nipsenålarkivvedhæftning"
"IDS_ANNOT_FA_TAG=Kodearkivvedhæftning"
"IDS_PROGRESS_BUILD=Oprette afsnitsblokke"
"IDS_PROGRESS_ANNOTS=Placere anmærkninger"
"IDS_PROGRESS_LOAD=Indlæser koder"
"IDS_PROGRESS_SPANS=Optimerer koder"
